Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSDtimer

## Inherited Class

This class inherits the following classes.

## Abstract

This is a timer which fires every 250 ms. You can access the global instance of timer by the global function: WSGIappTimer().

## Function

- Fires the registered trigger procedure once.
- Fires the registered timer procedure in cycles.

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003